1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Installation on ubuntu 10.10

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by SalvatoreB, Feb 23, 2011.

  1. SalvatoreB

    SalvatoreB Guest

    0
     
    Hello, for me is the first time that I write on this forum and I would like a help to install Plesk on Ubuntu 10.10, but this OS version is compatible with Plesk 10?
    When I try to install I have an error message that tells me that this OS version is not compatible.
    Thanks in advance.

    -
    Salvatore.
     
  2. Knarf

    Knarf Basic Pleskian

    18
    85%
    Joined:
    Jan 22, 2011
    Messages:
    60
    Likes Received:
    0
    Location:
    The Netherlands
    Hi, have a look at the System Requirements:
    So, Ubuntu 10.10 is not officially supported.
     
    Last edited: Feb 23, 2011
  3. lhwparis

    lhwparis Guest

    0
     
    Plesk only Supports Ubuntu LTS Version. Last LTS version is 10.04
     
Loading...